<app-article [articleData]="data" *ngIf="!sendLoading; else spinner"></app-article>
<footer *ngIf="!sendLoading"
        class="footer_article">
  <div class="form_buttons">
    <button routerLink='/creating'
            class="form_button backToCreate">
      Back
    </button>
    <button (click)="saveData()"
            class="form_button">
      Publish
    </button>
  </div>
</footer>


<ng-template #spinner>
  <app-spinner [spinnerStyle]="spinnerStyle"></app-spinner>
</ng-template>



